<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.465000152588</MDI>
      <MDI key="STATISTICS_MEAN">9.4003922296932</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.267999649048</MDI>
      <MDI key="STATISTICS_STDDEV">5.6696558867551</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
